.gp-container {
    width: 1200px;
    margin: 0 auto;
}

.guide-slider {
    width: 1200px;
    /*margin:10% auto;*/
    background: #fff;
    height: 310px;
    box-shadow: 3px 5px 15px rgba(0,0,0,0.3);
}

.guide-slider .guide {
    width: 280px;
    height: 310px;
    float: left;
    -webkit-transition: all ease-in .3s;
    transition: all ease-in .3s;
    position: relative;
    overflow: hidden;
}

.guide-slider .guide .display {
    border-right: 1px solid #d5d5d5;
    width: 300px;
    height: 310px;
    text-align: center;
    float: left;
    position: relative;
    z-index: 2;
    background: #fff;
    -webkit-transition: all ease-in .3s;
    transition: all ease-in .3s;
}

.guide-slider .guide .display .icon {
    display: inline-block;
    width: 74px;
    height: 74px;
    margin-top: 42px;
    background-image: url(../images/function-new.png);
}

.guide-slider .guide .display .icon.icon1 {
    background-position: -518px 0;
}

.guide-slider .guide .display .icon.icon2 {
    background-position: 0 0;
}

.guide-slider .guide .display .icon.icon3 {
    background-position: -296px 0;
}

.guide-slider .guide .display .icon.icon4 {
    background-position: -444px 0;
}

.guide-slider .guide .display .icon.icon5 {
    background-position: -518px 0;
}

.guide-slider .guide .display .title {
    font-size: 20px;
    color: #666;
    height: 40px;
    line-height: 40px;
}

.guide-slider .guide .display .introduction {
    border-top: 1px solid #ddd;
    width: 150px;
    margin: 0 auto;
    font-size: 14px;
    color: #999;
    text-align: center;
    line-height: 20px;
    padding-top: 5px;
}

.guide-slider .guide .display::after {
    content: "";
    display: block;
    position: absolute;
    border-style: solid;
    border-color: transparent #fff transparent transparent;
    border-width: 10px 15px;
    top: 100%;
    margin-top: 0;
    right: -1px;
    -webkit-transition: all ease-in .3s;
    transition: all ease-in .3s;
}

.guide-slider .guide .behind {
    width: 350px;
    height: 310px;
    display: inline-block;
    border-right: 1px solid #ddd;
    background: #fff;
    overflow: hidden;
    position: absolute;
    right: 0;
    top: 0;
    z-index: 1;
}

.guide-slider .guide .behind .function-list-wrap {
    width: 280px;
    margin: 0 auto;
}

.guide-slider .guide .behind .function-list {
    margin-right: -10px;
    margin-top: 20px;
}

.guide-slider .guide .behind .function-list>li {
    float: left;
    padding-right: 10px;
    width: auto;
}

.guide-slider .guide .behind .function-list>li>a {
    display: block;
    border: 1px solid #ddd;
    width: 132px;
    height: 40px;
    text-align: center;
    line-height: 40px;
    margin-bottom: 18px;
    color: #01622f;
    overflow: hidden;
}

.guide-slider .guide .behind .function-list>li>a:hover {
    text-decoration: none;
    border: 1px solid #1d59b2;
    background: #01622f;
    color: #fff;
}

.guide-slider .guide .behind .function-list>li>a.important {
    color: #f58914;
}

.guide-slider .guide .behind .function-list>li>a.important:hover {
    border: 1px solid #f58914;
    background: #f58914;
    color: #fff;
}

.guide-slider .guide.on {
    width: 640px;
}

.guide-slider .guide.on .display {
    background: #01622f;
    border-right-color: transparent;
}

.guide-slider .guide.on .display .title {
    color: #fff;
}

.guide-slider .guide.on .display .introduction {
    color: #fff;
}

.guide-slider .guide.on .display::after {
    top: 50%;
    margin-top: -5px;
}

.guide-slider .guide.on .display .icon.icon1 {
    background-position: -666px 0;
}

.guide-slider .guide.on .display .icon.icon2 {
    background-position: -148px 0;
}

.guide-slider .guide.on .display .icon.icon3 {
    background-position: -222px 0;
}

.guide-slider .guide.on .display .icon.icon4 {
    background-position: -370px 0;
}

.guide-slider .guide.on .display .icon.icon5 {
    background-position: -666px 0;
}

.guide-slider .guide:nth-child(4) {
    display: none;
}